local fn = _gn(0xDCC374913DE6AAA6)
--- _IS_SCENARIO_GROUP_ENABLED_HASH
-- @param scenarioGroup :
function Global.IsScenarioGroupEnabledHash(scenarioGroup)
	return _in2(fn, _ch(scenarioGroup), _r)
end
